﻿@charset "utf-8";

/* CSS Document */

/*------------------------------------------------------------*
INDEX
*------------------------------------------------------------*/

#left_t {
	display:block;
	width:271px;
	height:133px;
	border:0;
	/*background-image:url(images/top_03.jpg);
	background-repeat:no-repeat;*/
	margin:0;
}

#menu h1{display:none; margin:0; padding:0; }

#news a {
margin:0;
border:0;
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_news.jpg);
	background-repeat:no-repeat;
}


#news a:hover { background-image:url(images/btn_news_o.jpg); }

#story a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_story.jpg);
	background-repeat:no-repeat;
}

#story a:hover { background-image:url(images/btn_story_o.jpg); }

#chara a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_chara.jpg);
	background-repeat:no-repeat;
}

#chara a:hover { background-image:url(images/btn_chara_o.jpg); }

#staff a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_staff.jpg);
	background-repeat:no-repeat;
}

#staff a:hover { background-image:url(images/btn_staff_o.jpg); }

#trailer a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_trailer.jpg);
	background-repeat:no-repeat;
}

#trailer a:hover { background-image:url(images/btn_trailer_o.jpg); }

#episodes a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_episodes.jpg);
	background-repeat:no-repeat;
}

#episodes a:hover { background-image:url(images/btn_episodes_o.jpg); }

#music a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_music.jpg);
	background-repeat:no-repeat;
}

#music a:hover { background-image:url(images/btn_music_o.jpg); }

#onair a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_onair.jpg);
	background-repeat:no-repeat;
}

#onair a:hover { background-image:url(images/btn_onair_o.jpg); }

#movie {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
}

#movie a {
	display:block;
	width:271px;
	height:50px;
	margin-bottom:5px;
	background-image:url(images/btn_movie.jpg);
	background-repeat:no-repeat;
}

#movie a:hover { background-image:url(images/btn_movie_o.jpg);}

#sp01{
width:271px;
height:43px;}

#news_box {
	margin-top:0px;
	display:block;
	background-image:url(images/news_bg.jpg);
	width:258px;
	height:198px;
	padding-top:50px;
	padding-left:12px;
}

#mv1 {
	width:648px;
	height:444px;
}

#mv2 {
	width:648px;
	height:476px;
}

#mv2 p {
display:none;
}

/*------------------------------------------------------------*
内部ページ
*------------------------------------------------------------*/

#container2 h1{display:none; margin:0; padding:0; }

#logo_i a {
	display:block;
	width:250px;
	height:196px;
	border:0;
	background-image:url(images/ilogo.jpg);
	background-repeat:no-repeat;
}

#logo_i2 {
	display:block;
	width:250px;
	height:24px;
	border:0;
	background:url(images/ilogo_02.jpg) no-repeat;
}

#logo_i span { display:none; }


#episodes-bg{
display:block;
background:url(images/episode_bk.jpg) no-repeat;
width:650px;
height:46px;}

.episodes_bk{
padding:10px 22px 0 20px; 
float:left;}

.episodes_bk a{
display:block;
width:127px;
height:19px;
background:url(images/episode_bg.jpg) no-repeat;
color:#990066;
padding:6px 0 0 0;
text-align:center;
text-decoration: none;}

#news_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_newsi.jpg);
	background-repeat:no-repeat;
}

#news_i a:hover { background-image:url(images/btn_newsi_o.jpg); }

#story_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_storyi.jpg);
	background-repeat:no-repeat;
}

#story_i a:hover { background-image:url(images/btn_storyi_o.jpg); }

#chara_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_charai.jpg);
	background-repeat:no-repeat;
}

#chara_i a:hover { background-image:url(images/btn_charai_o.jpg); }

#staff_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_staffi.jpg);
	background-repeat:no-repeat;
}

#staff_i a:hover { background-image:url(images/btn_staffi_o.jpg); }

#trailer_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_traileri.jpg);
	background-repeat:no-repeat;
}

#trailer_i a:hover { background-image:url(images/btn_traileri_o.jpg); }

#episodes_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_episodesi.jpg);
	background-repeat:no-repeat;
}

#episodes_i a:hover { background-image:url(images/btn_episodesi_o.jpg); }

#music_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_musici.jpg);
	background-repeat:no-repeat;
}

#music_i a:hover { background-image:url(images/btn_musici_o.jpg); }

#onair_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_onairi.jpg);
	background-repeat:no-repeat;
}

#onair_i a:hover { background-image:url(images/btn_onairi_o.jpg); }

#top_i a {
	display:block;
	width:250px;
	height:45px;
	margin-bottom:5px;
	background-image:url(images/btn_topi.jpg);
	background-repeat:no-repeat;
}

#top_i a:hover { background-image:url(images/btn_topi_o.jpg); }

#contents {
	margin:0;
	padding:0;
}

#header {
	display:inline;
	overflow:hidden;
	margin-bottom: 0px;
}

#header img {
	margin:0 0 0 0;
	border:0 0 0 0;
}

#sub_title {
	display:block;
	background-image:url(images/ikijititlebg.jpg);
	width:650px;
	height:46px;
	background-repeat:no-repeat;
}

#subtitle_txt {
	padding:13px 0 0 40px;
	font-weight:bold;
	color:#FFFFFF;
	line-height: 100%;
	;
}

#kiji {
	background-image:url(images/ikijibg.jpg);
	background-repeat:repeat-y;
}

#day_txt {
	margin:0 40px 0 0;
	padding:5px 0 0 0;
	color:#CC3366;
	font-weight:bold;
	font-size:10px;
	text-align:right;
}

#kiji_txt {
	margin:0 30px 0 40px;
	color:#505050;
}

#kiji_bottom {
	display:block;
	width:650px;
	height:49px;
	background-image:url(images/kiji_bottom.jpg);
	margin-bottom:15px;
}

/*---次回予告----*/

#trai_right {
	width:202px;
	height:286px;
	float:right;
	margin:0 0 0 10px;
	background-image:url(images/itrailer_bg.jpg);
	background-repeat:no-repeat;
}

#trai_right img {
	margin:20px;
	margin-top:21px;
}

#trai_btn a {
	display:block;
	width:240px;
	height:55px;
	background-image:url(images/itrailer_btn.jpg);
}

#trai_btn a:hover {background-image:url(images/itrailer_btn_o.jpg); }


#trai_btn span{display:none;
margin:0;
padding:0;}



.tit{color:#CC3366; line-height:150%;}


.line{
display:block;
background:url(images/in_line.jpg) repeat-x;
width:95%;
height:6px;
margin:15px 0;}


.line_tr{
display:block;
background:url(images/in_line.jpg) repeat-x;
width:340px;
height:6px;
margin:15px 0;}



.li_bg{
background-color:#feded1;}